Subject: Trainer Candidate - Mahanty Gautam
From: Mahanty Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Mar 2023 04:39:16 -0400

| | Tech Support Test

Name | Mahanty Gautam
E-mail | [email-masked]
Phone Number | (+91) 8700978482
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 49

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Springfit mattress Pvt Ltd | Sales Executive | 2021 | 30000
Previous Employer 1 | Cyfuture | Sales Executive | 2020 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 day
Please briefly describe your work experience specifically in Quality? | I know the various languages 5 to 6 languages
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Yes there is a day I meet a customer who looking for a business but he didn't have an idea about his business, I convert to lead that day is for me a great day

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service it mean you meet the customer query
Great service it you simply understand and quick personalised answer at a easy way

What according to you makes you a good candidate for this position? | Who be in a position he should know the process knowledge proper politely manage all customer query with proper a excellent way
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |